## language-pack-kde-ms 12.04+20140106

=== debian/changelog ===
language-pack-kde-ms (1:12.04+20140106) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Jan 2014 06:34:41 +0000
