=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
-Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.4
 
 Package: language-pack-kde-ms
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-ms-base (>= 1:12.04+20130128), language-pack-ms
+Depends: ${misc:Depends}, language-pack-kde-ms-base (>= 1:12.04+20140106), language-pack-ms
 Replaces: language-pack-kde-ms-base, language-pack-ms-base (<< ${binary:Version}), language-pack-gnome-ms-base (<< ${binary:Version}), language-pack-kde-ms-base (<< ${binary:Version}), language-pack-ms (<< ${binary:Version}),  language-pack-gnome-ms (<< ${binary:Version}), language-pack-kde-ms (<< ${binary:Version})
 Description: KDE translation updates for language Malay
  Translation data updates for all supported KDE packages for:
